{
  "id": 3130246,
  "name": "Thomas F. Mack, receiver, appellee, v. The Liverpool and London and Globe Insurance Company, Limited, appellant",
  "name_abbreviation": "Mack v. Liverpool & London & Globe Insurance",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 7,573",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 541,
    "ocr_confidence": 0.517,
    "sha256": "bdf851f7d32a223171548232102f7fff1d7cdbeb8d801213a350aaafd664975c",
    "simhash": "1:524f6dead685ce38",
    "word_count": 84
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Thomas F. Mack, receiver, appellee, v. The Liverpool and London and Globe Insurance Company, Limited, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "D. A. Hebel and Bates, Hicks & Folonie, for appellant. Watson & Duvall, for appellee."
    ],
    "corrections": "",
    "head_matter": "Thomas F. Mack, receiver, appellee, v. The Liverpool and London and Globe Insurance Company, Limited, appellant.\nGen. No. 7,573.\nAction upon fire insurance policy. Judgment for plaintiff. Appeal from the Circuit Court of Mercer county; the Hon. William T. Church, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nRehearing denied April 19, 1926.\nD. A. Hebel and Bates, Hicks & Folonie, for appellant. Watson & Duvall, for appellee."
  },
  "file_name": "0631-02",
  "first_page_order": 691,
  "last_page_order": 691
}
